=== debian/control ===
Source: ros-noetic-cob-navigation-local
Section: misc
Priority: optional
Maintainer: Felix Zeltner <fez@ipa.fraunhofer.de>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-cob-supported-robots <!nocheck>, ros-noetic-roslaunch <!nocheck>
Homepage: http://ros.org/wiki/cob_navigation_local
Standards-Version: 3.9.2

Package: ros-noetic-cob-navigation-local
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-cob-navigation-config, ros-noetic-dwa-local-planner, ros-noetic-move-base, ros-noetic-rviz
Description: This package holds config and launch files for running the move_base node on the Care-O-bot in an odometric frame.
 No static map is needed for the move_base node in this configuration.
